<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt,Sifra_Art" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Font FontGridIme="Tahoma" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />

	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="J.M." Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="ImaKomerc" Naslov="JM /_komerc_pakov" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaBroevi" Naslov="JM /_transp_pakov" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaPaleta" Naslov="Transp._pakov/_paleta" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="MultiFaktorNar" Naslov="Količ_za_naruč" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="MinKolNar" Naslov="Minim._količ/_narudžba" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Tezina" Naslov="Težina_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="BTezina" Naslov="Bruto_težina_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Sirina" Naslov="Širina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Visina" Naslov="Visina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Dolzina" Naslov="Dubina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Alt_Ime" Naslov="Ime artikla_kod dobavljača" Formula="" Sirina="35" KojTip="S" Font="Tahoma" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
